.fdNoir {
	background-color: #212125;
}
.fdRge {
	background-color: #852224;
}
.fdBlc {
	background-color: #FFFFFF;
}
.fdGris {
	background-color: #E3E3E4;
}
.copy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	font-weight: bold;
}
.texte {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.titre {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
.titre2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #852224;
	font-weight: bold;
	text-transform: uppercase;
}
.texteGras {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.lien {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.lien:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.lien2Maj {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-transform: uppercase;
}
.lien2Maj:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
